#
# Oracle default settings for all users
#

# Directory at the top of the Oracle Software and
# administrative file structure.
ORACLE_BASE=/opt/oracle/app
export ORACLE_BASE

# Directory containing Oracle software for a given release. 
ORACLE_HOME=${ORACLE_BASE}/product/8.1.7
export ORACLE_HOME

# Directory where documentation will be installed.
ORACLE_DOC=${ORACLE_HOME}/doc
export ORACLE_DOC

# The Oracle server instance identifier.
ORACLE_SID=${ORACLE_SID:-mydb}
export ORACLE_SID

# Location of National Language Support character set data.
#ORA_NLS33=${ORACLE_HOME}/ocommon/nls/admin/data
#export ORA_NLS33

# Language, territory and character set.
#NLS_LANG=AMERICAN_AMERICA.US7ASCII	# default
#NLS_LANG=RUSSIAN_CIS.UTF8		 	# Unicode when used directory service
#NLS_LANG=RUSSIAN_CIS.CL8KOI8R	 	# Unix-like cyrillic charset
#NLS_LANG=RUSSIAN_CIS.RU8PC866	 	# DOS-like cyrillic charset
#NLS_LANG=RUSSIAN_CIS.CL8MSWIN1251	# Windows-like cyrillic charset
NLS_LANG=AMERICAN_AMERICA.CL8MSWIN1251
export NLS_LANG

# Shell's search path for executables.
PATH=${PATH}:${ORACLE_HOME}/bin
export PATH
