#
# Oracle default settings for all users
#

# Directory at the top of the Oracle Software and
# administrative file structure.
setenv ORACLE_BASE=/opt/oracle/app

# Directory containing Oracle software for a given release. 
setenv ORACLE_HOME=${ORACLE_BASE}/product/10.1.0

# Directory where documentation will be installed.
setenv ORACLE_DOC=${ORACLE_HOME}/doc

# The Oracle server instance identifier.
setenv ORACLE_SID=mydb

# Location of National Language Support character set data.
#setenv ORA_NLS33=${ORACLE_HOME}/ocommon/nls/admin/data

# Language, territory and character set.
#NLS_LANG=AMERICAN_AMERICA.US7ASCII	# default
#NLS_LANG=RUSSIAN_CIS.UTF8		# Unicode when used directory service
#NLS_LANG=RUSSIAN_CIS.CL8KOI8R		# Unix-like cyrillic charset
#NLS_LANG=RUSSIAN_CIS.RU8PC866		# DOS-like cyrillic charset
#NLS_LANG=RUSSIAN_CIS.CL8MSWIN1251	# Windows-like cyrillic charset
setenv NLS_LANG=AMERICAN_AMERICA.CL8MSWIN1251

# Shell's search path for executables.
setenv PATH=${PATH}:${ORACLE_HOME}/bin
